<!DOCTYPE html>
<html lang="en">
<head>

  <!-- Basic Page Needs
  ================================================== -->
  <meta charset="utf-8">
  <title>Tulipe</title>

  <!-- Mobile Specific Metas
  ================================================== -->
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="description" content="Bootstrap App Landing Template">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=5.0">
  <meta name="author" content="Kim">
  <meta name="generator" content="Tulipe payment platform">

  <!-- Favicon -->
  <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
  
  <!-- PLUGINS CSS STYLE -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify-icons/themify-icons.css">
  <link rel="stylesheet" href="plugins/slick/slick.css">
  <link rel="stylesheet" href="plugins/slick/slick-theme.css">
  <link rel="stylesheet" href="plugins/fancybox/jquery.fancybox.min.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">

  <!-- CUSTOM CSS -->
  <link href="css/style.css" rel="stylesheet">

</head>
<body class="body-wrapper" data-spy="scroll" data-target=".privacy-nav">

	<nav class="navbar fixed-top main-nav navbar-expand-lg px-2 px-sm-0 py-lg-0">
		<div class="container">
			<a class="navbar-brand font-weight-bold" href="index.html">
				<img src="images/tulipe.png" alt="Logo" srcset="" height="40">
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item active">
						<a class="nav-link" href="index.html">Home</a>
					</li>
					<li class="nav-item @@about">
						<a class="nav-link" href="about.html">About</a>
					</li>
					<li class="nav-item @@contact">
						<a class="nav-link" href="contact.html">Contact</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>

	<section id="hero">
		<div class="container">
			<div class="row align-items-center">
				<div class="hero-slider ">
					<div class="col-md-10 order-2 order-md-1 text-center text-md-left">
						<h1 class="text-white display-4 mb-2">All-In-One Payment Processing Solutions</h1>
						<p class="text-white">Revolutionize Your Electronic Payment Infrastructure and launch new payment products and services.</p>
					</div>
					<div class="col-md-10 order-2 order-md-1 text-center text-md-left">
						<h1 class="text-white display-4 mb-2">Frictionless Payments</h1>
						<p class="text-white">Revolutionize Your Electronic Payment Infrastructure and launch new payment products and services.</p>
					</div>
					<div class="col-md-10 order-2 order-md-1 text-center text-md-left">
						<h1 class="text-white display-4 mb-2">Connected Ecosystem</h1>
						<p class="text-white">Revolutionize Your Electronic Payment Infrastructure and launch new payment products and services.</p>
					</div>
				</div>
				
			</div>
		</div>
	</section>
	
	<section class="feature section ">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 text-right">
					<!-- Feature Mockup -->
					<div class="image-content" data-aos="fade-right">
						<img class="img-fluid img" src="images/feature/feature-new-01.jpg" alt="iphone">
					</div>
				</div>
				<div class="col-lg-6 mr-auto align-self-center">
					<div class="feature-content">
						<!-- Feature Title -->
						<h2>Payments Made Simple</h2>
						<!-- Feature Description -->
						<p class="desc">Discover a seamless and convenient Payment experience
							like never before with our all-encompassing platform, where
							our digital banking, dynamic payments hub, and innovative digital wallet converge to deliver an unparalleled banking
							experience.</p>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="feature section bg-gray">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 ml-auto align-self-center">
					<div class="feature-content">
						<!-- Feature Title -->
						<h2>Increase your productivity with Tulipe</h2>
						<!-- Feature Description -->
						<p>Discover a seamless and convenient banking experience
							like never before with our all-encompassing platform, where
							our digital banking, dynamic payments hub, and innovative
							digital wallet converge to deliver an unparalleled banking
							experience.</p>
					</div>
					
				</div>
				<div class="col-lg-6 mr-auto justify-content-center">
					<!-- Feature mockup -->
					<div class="image-content" data-aos="fade-left">
						<img class="img-fluid img" src="images/feature/feature-new-02.jpg" alt="ipad">
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="feature section">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 mr-auto justify-content-center">
					<!-- Feature mockup -->
					<div class="image-content" data-aos="fade-left">
						<img class="img-fluid img" src="images/feature/feature-new-02.jpg" alt="ipad">
					</div>
				</div>
				<div class="col-lg-6 ml-auto align-self-center">
					<div class="feature-content">
						<!-- Feature Title -->
						<h2>Frictionless Payments</h2>
						<!-- Feature Description -->
						<p>Running a business is hard enough. Your payment platform
							shouldn’t add to your difficulties. Tulipe offers easy to
							integrate, developer-friendly and a simple process with the
							ability to start instantly accepting secure payments.</p>
					</div>
					
				</div>
			</div>
		</div>
	</section>

	<section class="feature section bg-gray">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 ml-auto align-self-center">
					<div class="feature-content">
						<!-- Feature Title -->
						<h2>Connected Ecosystem</h2>
						<!-- Feature Description -->
						<p>When you choose Tulipe, you’re not just getting a payment
							platform–you’re connecting to an integrated payments
							ecosystem. From supporting software for your business to
							synchronizing with your accounts receivable system, we’re
							simplifying how you collect and reconcile payments.</p>
					</div>
					
				</div>
				<div class="col-lg-6 mr-auto justify-content-center">
					<!-- Feature mockup -->
					<div class="image-content" data-aos="fade-left">
						<img class="img-fluid img" src="images/feature/feature-new-02.jpg" alt="ipad">
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="feature section">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 mr-auto justify-content-center">
					<!-- Feature mockup -->
					<div class="image-content" data-aos="fade-left">
						<img class="img-fluid img" src="images/feature/feature-new-02.jpg" alt="ipad">
					</div>
				</div>
				<div class="col-lg-6 ml-auto align-self-center">
					<div class="feature-content">
						<!-- Feature Title -->
						<h2>Revenue Optimization</h2>
						<!-- Feature Description -->
						<p>Give your revenue a boost with Tulipe. With all your
							payment data in one place, it’s easy to spot sales trends
							and gain valuable insights to help grow your business.
							Minimize fraud & reduce chargebacks with Tulipe to save
							your business even more money.</p>
					</div>
					
				</div>
			</div>
		</div>
	</section>

	<section class="section testimonial bg-gray" id="testimonial">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<!-- Testimonial Slider -->
					<div class="testimonial-slider owl-carousel owl-theme">
						<!-- Testimonial 01 -->
						<div class="item">
							<div class="block shadow">
								<!-- Speech -->
								<p>Limitless issuing
									solutions, for all
									payment means
								</p>
								<!-- Person Thumb -->
								<!-- <div class="image">
									<img src="images/testimonial/feature-testimonial-thumb.jpg" alt="image">
								</div> -->
								<!-- Name and Company -->
								<!-- <cite>Abraham Linkon , Themefisher.com</cite> -->
							</div>
						</div>
						<!-- Testimonial 01 -->
						<div class="item">
							<div class="block shadow">
								<!-- Speech -->
								<p>Enhance your merchant offer,
									with omnichannel acquiring
									solutions.
								</p>
								<!-- Person Thumb -->
								<!-- <div class="image">
									<img src="images/testimonial/feature-testimonial-thumb.jpg" alt="image">
								</div> -->
								<!-- Name and Company -->
								<!-- <cite>Abraham Linkon , Themefisher.com</cite> -->
							</div>
						</div>
						<!-- Testimonial 01 -->
						<div class="item">
							<div class="block shadow">
								<!-- Speech -->
								<p>Designed for outstanding
									performance
									and more security.
								</p>
								<!-- Person Thumb -->
								<!-- <div class="image">
									<img src="images/testimonial/feature-testimonial-thumb.jpg" alt="image">
								</div> -->
								<!-- Name and Company -->
								<!-- <cite>Abraham Linkon , Themefisher.com</cite> -->
							</div>
						</div>
						<!-- Testimonial 01 -->
						<div class="item">
							<div class="block shadow">
								<!-- Speech -->
								<p>Optimise and digitise
									your back office
									transactions processing.
								</p>
								<!-- Person Thumb -->
								<!-- <div class="image">
									<img src="images/testimonial/feature-testimonial-thumb.jpg" alt="image">
								</div> -->
								<!-- Name and Company -->
								<!-- <cite>Abraham Linkon , Themefisher.com</cite> -->
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	
	<section class="call-to-action-app section bg-blue">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<h2>Get started today with Tulipe</h2>	
					<p>We say you won’t look back.</p>
					<ul class="list-inline">
						<li class="list-inline-item">
							<a href="contact.html" class="btn btn-rounded-icon">
								<!-- <i class="ti-phone"></i> -->
								Talk to Us
							</a>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</section>

	<section class="section clients bg-gray" style="padding: 30px 0px;">
		<div class="container">
			<div class="row">
				<div class="col-10 m-auto text-center">
					
					<div class="client-slider">
						<div class="item mb-2">
							<img class="m-auto" src="images/mpesa.png" alt="business-finder">
						</div>
						<div class="item mb-2">
							<img class="m-auto" src="images/master.png" alt="forbes">
						</div>
						<div class="item mb-2">
							<img class="m-auto" src="images/visa.png" alt="venture-beat">
						</div>
						<div class="item mb-2">
							<img class="m-auto" src="images/unionpay.png" alt="TechCrunch">
						</div>
						<div class="item mb-2">
							<img class="m-auto" src="images/american.png" alt="forbes">
						</div>
						
					</div>
				</div>
			</div>
		</div>
	</section>

	<footer>
		<div class="footer-main">
			<div class="container">
				<div class="row">
					<div class="col-lg-4 col-md-12 m-md-auto align-self-center">
						<div class="block">
							<h5 class="text-white font-weight-bold">Tulipe</h5>
							<p class="mb-3">Tulipe brings together everything you need to process payments across multiple channels.</p>
							<!-- Social Site Icons -->
							<ul class="social-icon list-inline">
								<li class="list-inline-item">
									<a href="https://www.facebook.com/themefisher"><i class="ti-facebook"></i></a>
								</li>
								<li class="list-inline-item">
									<a href="https://twitter.com/themefisher"><i class="ti-twitter"></i></a>
								</li>
								<li class="list-inline-item">
									<a href="https://www.instagram.com/themefisher/"><i class="ti-instagram"></i></a>
								</li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-3 col-6 mt-5 mt-lg-0">
						<div class="block-2">
							<!-- heading -->
							<h6>Links</h6>
							<!-- links -->
							<ul>
								<li><a href="404.html">Terms</a></li>
								<li><a href="FAQ.html">FAQs</a></li>
								<li><a href="sign-in.html">Login</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-3 col-6 mt-5 mt-lg-0">
						<div class="block-2">
							<!-- heading -->
							<h6>Resources</h6>
							<!-- links -->
							<ul>
								<li><a href="sign-up.html">Singup</a></li>
								<li><a href="about.html">About Us</a></li>
								<li><a href="contact.html">Contact Us</a></li>
								<li><a href="privacy-policy.html">Privacy Policy</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-4 col-md-3 col-6 mt-5 mt-lg-0">
						<div class="block-2">
							<h6>Newsletter</h6>
							<p class="mb-2">For Lastest update Sign up here</p>
							<form action="">
								<div class="form-group">
									<input type="text" class="form-control subscribe" placeholder="Email Address">
								</div>
								<div class="form-group">
									<button class="btn btn-primary btn-block subscribe">Subscribe</button>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="text-center bg-dark py-2">
			<small class="text-white">Copyright &copy; <script>document.write(new Date().getFullYear())</script>. Tulipe.KE</small class="text-secondary">
		</div>
	</footer>

	<!-- To Top -->
	<div class="scroll-top-to">
		<i class="ti-angle-up"></i>
	</div>
	
	<!-- JAVASCRIPTS -->
	<script src="plugins/jquery/jquery.min.js"></script>
	<script src="plugins/bootstrap/bootstrap.min.js"></script>
	<script src="plugins/slick/slick.min.js"></script>
	<script src="plugins/fancybox/jquery.fancybox.min.js"></script>
	<script src="plugins/syotimer/jquery.syotimer.min.js"></script>
	<script src="plugins/aos/aos.js"></script>
	<!-- google map -->
	<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAgeuuDfRlweIs7D6uo4wdIHVvJ0LonQ6g"></script>
	<script src="plugins/google-map/gmap.js"></script>
	
	<script src="js/script.js"></script>
</body>

</html>